 <!DOCTYPE html>
 <html lang="en">

<head>
     <meta charset="UTF-8">
     <title>Alojamientos Chajarí COVID</title>
     <meta name="description" content="DESCRIPTION">
    <link rel="stylesheet" href="PATH">
 </head>

 <body>
   <h1>TERMAS CHAJARI</h1>
   <ul>
     <li><a href="https://www.google.com.ar/maps/dir//Resort+Termal+Chajar%C3%AD,+Los+Hornero+y+Los+Guazunchos,+E3228+Chajar%C3%AD,+Entre+R%C3%ADos/@-30.743952,-58.0123194,17z/data=!4m9!4m8!1m0!1m5!1m1!1s0x95ad73fc01317c1f:0x59b727c9f5f47652!2m2!1d-58.0101307!2d-30.7439566!3e0)">RESORT TERMAL</a></li>
     <li><a href="https://www.google.com.ar/maps/dir//Costa+Termal,+Chajar%C3%AD,+Entre+R%C3%ADos/@-30.7427654,-58.0100606,20z/data=!4m9!4m8!1m0!1m5!1m1!1s0x95ad72aaf9abf211:0xd07bde701cc9a17a!2m2!1d-58.009731!2d-30.742706!3e0">COSTA TERMAL</a></li>
     <li><a href="https://www.google.com.ar/maps/dir//Solar+del+Chaja,+Chajar%C3%AD,+Entre+R%C3%ADos/@-30.7432435,-58.0150428,17.79z/data=!4m9!4m8!1m0!1m5!1m1!1s0x95ad0d6a3d5c427b:0x9689124df599575c!2m2!1d-58.013956!2d-30.742467!3e0">SOLAR DEL CHAJÁ</a></li>
     <li><a href="https://www.google.com.ar/maps/dir//Las+Ca%C3%B1itas+Bungalows+Termas+Chajari,+Parque+Termal,+Chajar%C3%AD,+Entre+R%C3%ADos/@-30.7437446,-58.0130058,18.25z/data=!4m9!4m8!1m0!1m5!1m1!1s0x95ad734d2527fed3:0xe3e937db91bdde88!2m2!1d-58.0131009!2d-30.7426418!3e0">LAS CAÑITAS</a></li>
     <li><a href="https://www.google.com.ar/maps/dir//-30.7437444,-58.0080193/@-30.7434505,-58.0100685,19z/data=!4m2!4m1!3e0">SUEÑOS DE TERMAS</a></li>
   </ul>
   <h1>CIUDAD DE CHAJARÍ</h1>
   <ul>
     <li><a href="https://www.google.com.ar/maps/dir//Hotel+del+Sol,+Urquiza,+Chajar%C3%AD,+Entre+R%C3%ADos/@-30.7612863,-58.0168289,13z/data=!4m9!4m8!1m0!1m5!1m1!1s0x95ad0d6a3d5c427b:0xa19f12de7bf49561!2m2!1d-57.9818095!2d-30.7613648!3e0">HOTEL DEL SOL</a></li>
     <li><a href="https://www.google.com.ar/maps/dir//Urquiza+1802,+E3228FHT+Chajar%C3%AD,+Entre+R%C3%ADos/@-30.7560708,-57.9899419,17z/data=!4m9!4m8!1m0!1m5!1m1!1s0x95ad0d3f7cf15b0d:0x96b41e23fa712ea0!2m2!1d-57.9877532!2d-30.7560754!3e0">ALBERGUE</a></li>
   </ul>
 </body>

 </html>
